.fix-menu-active {
    margin-top: 30px;
}

.scroll-gap-section {
    scroll-margin-top: 100px;
}

.wpcf7 select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='%23000000' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 5l6.5 6 6.5-6'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 12px;
    width: 77px;
}


.overflow-x-hidden {
  overflow-x: hidden;
}


/* industries */

.my-slider-wrapper {
  width: 100%; 
}

.swiper {
  padding-bottom: 20px;
}

 

/* spacing between slides */
 

/* Bottom buttons */
.industries-slider-button {
  display: flex;
  justify-content: start;
  gap: 32px;
  margin-top: 22px;
}

.slider-buttons button {
  width: 56px;
  height: 56px;
  border: 1px solid var(--color-border-light); 
  cursor: pointer;
  border-radius:50%;
  background-color: unset;
}

.industries-section .swiper-slide {
    height: 504px;
}

.induscard-1-bg {
    background-color: #E3DED4;
}

.induscard-2-bg {
       background-color: #DFE5DF;
}

.induscard-3-bg {
       background-color: #ECE1E1;
}

.induscard-4-bg {
       background-color: #C1C5D4
}


/* error 404 */

.error-section {
   height: 100vh;
  display: flex;
  align-items: center;
  max-height: 520px;
}

.error-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%; 
  gap: 40px;
}

.error-left {
   
}

.error-label {
  font-size: 14px;
  color: #0077cc;
  margin-bottom: 10px;
  display: inline-block;
}

.error-left h1 {
  font-size: 60px;
  margin-bottom: 24px;
}

.error-left p {
  font-size: 16px;
  color: #666;
  margin-bottom: 48px;
}

.blog-back-btn {
  display: inline-block;
  padding: 10px 18px;
  border: 1px solid #ccc;
  border-radius: 6px;
  text-decoration: none;
  color: #333;
  transition: 0.3s ease;
  font-weight: 600;
}

.blog-back-btn:hover {
  color: #333;
  background: #eaeaea;
}

.blog-back-img {
  margin-right: 4px;
}

.error-right {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.big-404 { 
  font-weight: bold;
  color: transparent;
  -webkit-text-stroke: 2px #333;
  letter-spacing: 10px;
}

.nopage-icon {
    width: 100%;
    max-width: 504px;
}

 .ityx-navbar .nav-item.active .nav-link {
    color: var(--primary) !important;
}

.privacy-content-section {
    padding: 96px 24px;
}

.privacy-date-wrapper {
    text-align: center;
    color: var(--blue-btn);
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 12px;
}